#if !defined(AFX_NEWDOCDLG_H__FC69050F_74CA_426F_B872_51FBF53E3F63__INCLUDED_)
#define AFX_NEWDOCDLG_H__FC69050F_74CA_426F_B872_51FBF53E3F63__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000
// NewDocDlg.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// CNewDocDlg dialog

class CNewDocDlg : public CDialog
{
// Construction
public:
	CNewDocDlg(CWnd* pParent = NULL);   // standard constructor

// Dialog Data
	//{{AFX_DATA(CNewDocDlg)
	enum { IDD = IDD_NEW_DOCUMENT };
	int		m_nWidth;
	int		m_nHeight;
	//}}AFX_DATA


// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CNewDocDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:

	// Generated message map functions
	//{{AFX_MSG(CNewDocDlg)
	virtual void OnOK();
	virtual void OnCancel();
	afx_msg void OnPaint();
	afx_msg void OnSetcolorForeground();
	afx_msg void OnSetcolorBackground();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
private:
	COLORREF m_colorBackground;
	COLORREF m_colorForeground;
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_NEWDOCDLG_H__FC69050F_74CA_426F_B872_51FBF53E3F63__INCLUDED_)
